Subject: I-D Action: draft-geng-teas-network-slice-mapping-05.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 02:34:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : 5G End-to-end Network Slice Mapping from the view of Transport Network
        Authors         : Xuesong Geng
                          Jie Dong
                          Ran Pang
                          Liuyan Han
                          Reza Rokui
                          Jaehwan Jin
                          Jeff Tantsura
	Filename        : draft-geng-teas-network-slice-mapping-05.txt
	Pages           : 19
	Date            : 2022-03-07

Abstract:
   Network Slicing is one of the core features in 5G.  End-to-end
   network slice consists of 3 major types of network segments: Access
   Network (AN), Mobile Core Network (CN) and Transport Network (TN).
   This draft describes the procedure of mapping 5G end-to-end network
   slice to transport network slice defined in IETF.  This draft also
   intends to expose some gaps in the existing network management plane
   and data plane technologies to support inter-domain network slice
   mapping.  Further work may require collaboration between IETF and
   3GPP (or other standard organizations).  Data model specification,
   signaling protocol extension and new encapsulation definition are out
   of the scope of this draft.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-geng-teas-network-slice-mapping/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-geng-teas-network-slice-mapping-05

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-geng-teas-network-slice-mapping-05

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts